Bug 234418 - audio/py-mutagen: Update to 1.42.0
Summary: audio/py-mutagen: Update to 1.42.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-12-26 15:21 UTC by Olivier Duchateau
Modified: 2018-12-28 01:35 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (python)


Attachments
Patch to update audio/py-mutagen (820 bytes, patch)
2018-12-26 15:21 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2018-12-26 15:21:00 UTC
Created attachment 200530 [details]
Patch to update audio/py-mutagen

- Update to 1.42.0
Comment 1 commit-hook freebsd_committer 2018-12-27 02:51:08 UTC
A commit references this bug:

Author: wen
Date: Thu Dec 27 02:50:28 UTC 2018
New revision: 488504
URL: https://svnweb.freebsd.org/changeset/ports/488504

Log:
  - Update to 1.42.0

  PR:		234418
  Submitted by:	duchateau.olivier@gmail.com

Changes:
  head/audio/py-mutagen/Makefile
  head/audio/py-mutagen/distinfo
Comment 2 Olivier Duchateau 2018-12-27 15:36:52 UTC
Committed!
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2018-12-28 01:35:30 UTC
Assign to committer that resolved